Bug 1413190 - Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Summary: Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: amplab-tachyon
Version: 26
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 21:14 UTC by Ville Skyttä
Modified: 2017-06-17 04:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-17 04:56:51 UTC
Type: ---


Attachments (Terms of Use)
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license (2.89 KB, patch)
2017-01-13 21:14 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2017-01-13 21:14:42 UTC
https://fedoraproject.org/wiki/Packaging:Tmpfiles.d#Example_spec_file

'git am'able fix attached, let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2017-01-13 21:14:47 UTC
Created attachment 1240510 [details]
Move tmpfiles.d config to %{_tmpfilesdir}, install LICENSE as %license

Comment 2 hchen 2017-01-16 14:05:10 UTC
looks good to me.

Comment 3 Ville Skyttä 2017-01-16 14:34:21 UTC
Hm, on the other hand, because this package is currently orphaned, I'll hold off building it so it doesn't give a wrong impression about the maintenance status.

Comment 4 Fedora End Of Life 2017-02-28 10:58:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.